@media (min-width: 1200px) {
  .mob-menu,
  .mob-btn {
    display: none;
  }

  .nav-primary .overlay {
    display: none;
  }
}
@media (max-width: 1400px) {
  .nav-primary__nav ul li {
    padding: 0 35px;
  }
}
@media (max-width: 1199px) {
  .mob-d-none {
    display: none;
  }

  .mob-menu {
    position: fixed;
    right: -300px;
    top: 0;
    height: 100%;
    background: #fff;
    width: 300px;
    z-index: 999;
    overflow-y: auto;
    transition: all ease .4s;
  }
}
@media (max-width: 1199px) and (max-width: 991px) {
  .mob-menu {
    margin-top: 1px;
  }
}
@media (max-width: 1199px) {
  .mob-menu .mwrap {
    margin-top: 63px;
  }
  .mob-menu ul {
    margin: 0;
    padding: 0;
    text-align: left;
  }
  .mob-menu ul li {
    display: block;
    position: relative;
  }
  .mob-menu ul li.open > a {
    color: #000;
  }
  .mob-menu ul li a {
    color: #666666;
    display: block;
    padding: 10px 15px;
    border-bottom: 1px solid #f2f2f2;
    font-weight: 400;
  }
  .mob-menu ul li i {
    font-style: normal;
    position: absolute;
    width: 45px;
    height: 45px;
    top: 0;
    right: 0;
    text-align: center;
    line-height: 45px;
    cursor: pointer;
    background-color: #ecaa2f;
  }
  .mob-menu ul li i:after {
    content: "+";
  }
  .mob-menu ul ul {
    display: none;
  }
  .mob-menu ul ul li {
    font-size: 12px;
  }
  .mob-menu ul ul li .icon img {
    margin-right: 15px;
  }
  .mob-menu ul ul li a {
    padding-left: 15px;
  }

  .show-menu .mob-menu {
    right: 0;
  }
  .show-menu .overlay {
    position: fixed;
    z-index: 90;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
  }
  .show-menu .mob-top {
    transform: translateY(-3px);
  }
  .show-menu .mob-bottom {
    transform: translateY(3px);
  }

  .overlay {
    transition: all ease .4s;
    z-index: 999;
    position: relative;
  }

  .mob-btn {
    position: absolute;
    z-index: 10;
    right: 0;
    padding: 9px 10px;
    margin-right: 15px;
    margin-top: 12px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
  }
  .mob-btn span {
    display: block;
    width: 30px;
    height: 2px;
    border-radius: 1px;
    background: #f28125;
    transition: all ease .4s;
  }
  .mob-btn span + span {
    margin-top: 7px;
  }

  .nav-primary,
  .top-nav {
    padding: 15px 25px;
  }

  .header-banner__home-services {
    width: 100%;
  }

  .h-sec02__content h3 {
    font-size: 27px;
  }

  .nav-primary__nav--signin span {
    margin-right: 10px;
  }

  .nav-primary__nav--signin a {
    color: #ffffff !important;
  }
}
@media (max-width: 991px) {
  .header-banner__home-slide {
    height: 700px;
  }

  .header-banner__home-slide--text {
    padding-top: 185px;
    padding-left: 25px;
  }

  .header-banner__home-slide--text .title h1 {
    font-size: 30px;
  }

  .header-banner__home-slide--text .text p {
    font-size: 15px;
    width: 100%;
  }

  .header-banner__home-services .slick-arrow {
    position: absolute;
    right: 0;
    top: -50px;
    background-color: #f28125;
    padding: 3px 18px;
  }
  .header-banner__home-services .slick-arrow.slick-prev {
    position: absolute;
    right: 75px;
    left: auto;
    background-image: url(../images/left-arrow.png);
    background-size: 10px auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 32px;
  }
  .header-banner__home-services .slick-arrow.slick-prev:before {
    content: "";
  }
  .header-banner__home-services .slick-arrow.slick-next {
    right: 30px;
    left: auto;
    background-image: url(../images/right-arrow.png);
    width: 20px;
    height: 32px;
    background-size: 10px auto;
    background-repeat: no-repeat;
    background-position: center;
  }
  .header-banner__home-services .slick-arrow.slick-next:before {
    content: "";
  }

  .cta {
    padding: 10px 22px;
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .header-banner__home-services .service-box {
    width: 100%;
  }

  .header-banner__home-services {
    bottom: 0;
    padding: 0 0 15px 0;
  }

  .gallery-slider {
    margin-bottom: 25px;
  }

  .site-footer__nav-title {
    margin-top: 15px;
  }

  .site-footer__nav {
    margin-bottom: 15px;
  }

  .g-companies .title.pb-50 h2 {
    font-size: 25px;
  }
}
@media (max-width: 650px) {
  .header-banner__home-slide--text .title h1 {
    font-size: 20px;
  }

  .header-banner__home-slide--text .title h1 span {
    font-size: 18px;
  }

  .header-banner__home-slide--text .text p {
    font-size: 13px;
  }

  .header-banner__home-slide--text .cta-btns .cta {
    margin-right: 10px;
    font-size: 15px;
  }

  .h-sec02 {
    padding: 40px 0;
  }

  .h-sec02__content h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .h-sec02__media {
    padding-top: 20px;
  }

  .h-sec04 {
    padding: 40px 0;
  }
}
@media (max-width: 560px) {
  .nav-primary__logo img {
    width: 80px;
  }

  .site-footer__copyright-text p {
    font-size: 13px;
  }

  .site-footer__copyright-sm {
    width: 130px;
  }
}
@media (max-width: 460px) {
  .nav-primary__logo img {
    width: 80px;
  }

  .nav-primary,
  .top-nav {
    padding: 10px 15px;
  }

  .top-nav ul li a {
    font-size: 12px;
  }
}
